Subject: R: [REMINDER] Interview Scheduling: Internship in India - Italian/English Bi-lingual Customer Service
From: Angela Di Marco <[email-masked]>
To: LiveSalesman <[email-masked]>
Date: Sat, 25 May 2019 08:53:06 +0000

Dear Ashfaque,

I kindly ask you to read the following message which I've already sent to you on 03/05/2019.

I am currently employed in the UK as a Multilingual Service Desk Analyst with a permanent contract.
Therefore, I withdraw my application for the role.

STOP CONTACTING ME!!!

Best regards,
Angela.

________________________________
Da: LiveSalesman <[email-masked]>
Inviato: giovedì 23 maggio 2019 15:36
A: Angela Di Marco
Oggetto: [REMINDER] Interview Scheduling: Internship in India - Italian/English Bi-lingual Customer Service

[https://m.indeedemail.com/emailpixel.gif?info=iV90pk5OX6evkDfId-nKn_vlKPqsfp9JD0-0VkEM1DP7wENL0fzmMrTdbfX0kJJRieyuGvd7p1WzXjD1_vpDTbu1WZHd9L9vRSTYd-P62VLOqOJa6E7MrHQ717ITrwa2jM1mJ2YhNaf0eAycGsuZ58FY5FNNM5cLH7lulzCg5Kyujtuepaq1xjaW]
[https://d3fw5vlhllyvee.cloudfront.net/c/s/77dab20/[email-masked]]
Reminder: You have a message awaiting a response
Improve your chances of getting hired by responding promptly

Dear Angela Di Marco,

Thank you for your application. We are interested in your profile and would like to set-up a phone interview to better understand your candidature. Please let us know your availability for a phone call.

Also, please add me to your What's App to make the communication easier and faster. My Phone number is +917042335393. Just send me a message on what's app when you have added me.
Alternatively you can ping me on Skype - [email-masked] or email me on the same.

Looking forward to hear from you.

Kind regards,

Ashfaque

P.S. To add this number a a contact on What's app you would first have to save this number to your Phone's contact list, and that should automatically add the number to your What's app.

[https://ads.indeed.com/images/email/spacer.gif?refUid=1dbfs3rvs3dec800]
Suspect spam or fraud? Report this message to Indeed<https://m.indeedemail.com/report-email?info=nH9aUvAiOcl7wHt1_ZGOrmOdhXuZJu0ig00W8cdH-sjxrc0I1-q2x4CoatrO12RswQh4FuR7f8Od9Z52V4TZ_Kt_vevb1SzuTEs6z0qFFVqtSkiWLJ_ET5TV445HlbkTowRMgrmoeY1AsnEnSuErtXcgHTZvD_OsFxhAFV_8ul7ruY5PueU_I3U2aNt1Ttyr7wpv3KYX9g>       <https://m.indeedemail.com/report-email-hidden?info=nH9aUvAiOcl7wHt1_ZGOrmOdhXuZJu0ig00W8cdH-sjxrc0I1-q2x4CoatrO12RswQh4FuR7f8Od9Z52V4TZ_Kt_vevb1SzuTEs6z0qFFVqtSkiWLJ_ET5TV445HlbkTowRMgrmoeY1AsnEnSuErtXcgHTZvD_OsFxhAFV_8ul7ruY5PueU_I3U2aNt1Ttyr7wpv3KYX9g>
By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy<https://www.indeed.com/legal?hl=en&co=IT#cookies>, Privacy Policy<https://www.indeed.com/legal?hl=en&co=IT#privacy>, and Terms of Service<https://www.indeed.com/legal?hl=en&co=IT#tos>.

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=aEifZyX0UG4ufP5RYXuUhWcamQDAMytQCrI7TjPZ4H_ldb2UDOPOKnsod1k6RWSD5LUYLyQXLAyiRXVT4LyRII_Dmek2xcryrNo4VMpDpCvOuGOLJbteNG9DALRPFbKPsPUMGlqnFriv3kHBgkdVq_Akj6pd84P7NaZfNQNRYLBnl0zXXjTy-zq9QSJ51CJpVtGO-6E8a9qPbGAU6Lny9zUuLz57Akxmn4HlduTMag>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=IT#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=IT#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=IT#tos>.